@import 'settings';
@import 'typography';
@import 'mixins';

.Modal {
    position: fixed;
    z-index: $zindex-modal;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: auto;

    &__close {
        position: fixed;
        z-index: $zindex-modal;
        top: 0;
        right: 0;
    }

    &__logo {
        position: absolute;
        z-index: $zindex-modal;
    }
}
